/* -------------------------------- */
/* MEMBER MANAGEMENT SECTION STYLES */
/* -------------------------------- */

/* LOGIN BAR */
div#loginbar { padding:10px; background:#ddd8ed; border-bottom:1px solid #8E7DC3; font:14px arial; color:#3C2E69; } 
	#loginbar .icon { padding:0; }
	#loginbar .loginInfo { vertical-align:middle; font:bold 15px arial; line-height:18px; } 
	#loginbar a { font-weight:bold; text-decoration:none; }
	#loginbar a:hover { text-decoration:underline; } 
	#loginbar #accountHome { width:180px; } 

/* GENERAL ALERT BOX CLASSES */
div.alertbox { margin:5px 0; padding:10px; font-size:12px; }
div.alertbox h3 { font-size:18px; margin:0; }
div.alertbox p { font-size:12px; line-height:130%; margin:0; color:Black; }
div.alertbox ul { font-size:11px; color:Black; margin-top:5px; }
.procsuccess { border:1px solid #060; background-color:#6f9; color:#060; }
.procfailure { border:1px solid #f00; background-color:#ffc; color:#f00; }
.procalert { border:1px solid #000; background-color:#ffc; color:#f00; }

/* CLEARING CLASSES */
.clear { clear:both; overflow:hidden; height:1px; margin:0; padding:0; }
.clearright { clear:right; overflow:hidden; height:1px; margin:0; }
.clearleft { clear:left; overflow:hidden; height:1px; margin:0; }

/* LINK BUTTONS AND RETURN BAR FOUND IN THE MEMBER SECTION */
input.linkbutton { cursor:pointer; font:bold 11px arial; text-transform:uppercase; box-shadow: 0px 0px 12px #999; color:#162656; padding:3px; margin:1px; border:1px solid #5678D1; background:url(/images/linkbuttonBg.jpg) repeat-x white; }
input.linkbutton:hover { color:#162656; background-image:none; background-color:#DEE4F5; border-color:#243E8D; }
.linkBar { background-color:#DEE4F5; padding:5px; text-align:right; margin:0 0 1px 0; font-size:12px; font-weight:bold; }
.linkBar * { font-size:12px; font-weight:bold; }
.linkBar a { text-decoration:none; }
.linkBar a:hover { text-decoration:underline; }
.linkBar img { margin:0px 5px -2px 0px; }

/* READ-ONLY INFORMATION CLASSES */
div#readonly {  }
    #readonly .personal { margin:10px 0; }
    #readonly .personal h3 { margin:0; }
    #readonly .personal td { padding-right:20px; font-size:12px; white-space:nowrap; }
    
    #readonly .role, #readonly .subscriptions { margin-bottom:10px; }
    #readonly .role h4, #readonly .subscriptions h4 { margin:5px 0; }
    #readonly .role ul, #readonly .subscriptions ul { margin:0; padding:0; list-style-type:disc; }
    #readonly .role ul li, #readonly .subscriptions ul li { margin-left:25px; font-size:12px; }
    
    #readonly .brands, #readonly .offices { margin-bottom:10px; }
    #readonly .brands h4, #readonly .offices h4 { margin:5px 0; }
    #readonly .brands ul, #readonly .offices ul { margin:0; padding:0; list-style-type:disc; }
    #readonly .brands ul li, #readonly .offices ul li { margin-left:25px; font-size:12px; }

/* FORM/FORM LAYOUT CLASSES */
form { margin:0; }
#webform { margin:0; }
    #webform td { padding:2px; font-size:12px; }
    div.sechd { font-size:12px; font-weight:bold; color:Black; background-color:#dddddd; padding:5px; margin:10px 0; }
    div.secintro { font-size:12px; line-height:130%; margin-bottom:10px; }
    #webform td.label { text-align:right; padding-right:10px; white-space:nowrap; }
    #webform input, select { font:12px arial, sans serif; }
    #webform input.formbutton { cursor:pointer; font:bold 12px tahoma; color:white; padding:5px; margin:1px; border:1px solid #182B61; background:url(/images/formbuttonBg.jpg) repeat-x white; }
    #webform input.formbutton:hover { background-image:none; background-color:#182B61; border-color:Black; }
input#saveContact { width: 280px; }
input#deleteContact { width:160px; }

/* Classes specific to the Company Info page */
#companyDescCntLabel { width:400px; background-color:#eeeeee; padding:5px; font-size:10px; text-align:right; color:#999999; }
#companyDescCntBox { border:1px solid #999999; width:50px; vertical-align:middle; background-color:White; font:bold 10px arial; color:#999999; padding:2px; }
        
div#tradenames {  }
    #tradenames .content { padding:0 0 10px 0; font-size:12px; }
    #tradenames .content ul { margin:0; padding:0; }
    #tradenames .content li { font-size:12px; margin-left:25px; }
    #tradenames a { font-size:12px; font-weight:bold; text-decoration:none; }
    #tradenames img { margin:-4px 5px 0 0; }
div#offices {  }
    #offices .content { padding:0 0 10px 0; font-size:12px; }
    #offices .content ul { margin:0; padding:0; }
    #offices .content li { font-size:12px; margin-left:25px; }
    #offices a { font-size:12px; font-weight:bold; text-decoration:none; }
    #offices img { margin:-4px 5px 0 0; }
            
            
/* MODAL CLASSES */    
#basic-modal-content { display:none; }

/* Overlay */
#simplemodal-overlay { z-index:100000000000; background-color:#000; cursor:pointer; }

/* Container */
#simplemodal-container { width:600px; height:500px; border:7px solid #fff; background-color:White; -moz-border-radius: 7px; border-radius: 7px; box-shadow: 0px 0px 20px #000;  }
#simplemodal-container .simplemodal-data { background-color:white; }
#simplemodal-container a.modalCloseImg {background:url(/images/basic/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container iframe { border:0; }
#simplemodal-container a.modalCloseImg {
	background:url(/images/icon_closeOverlay.png) no-repeat; /* adjust url as required */
	width:28px;
	height:28px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
			src='/images/icon_closeOverlay.png', sizingMethod='scale'
		);
}
</style>